.logo {
    position: absolute;
    display: inline-block;
    background-image: url(./IMG/Логотип.png);
    background-repeat: no-repeat;
    background-position: 0%;
    width: 307px;
    height: 164px;
    margin-top: 15px;
    float: left;
}

/*Верхний блок*/

#header {
    background-color: #8c0a0d;
    width: 1300px;
    height: 70px;
    margin-left: 462px;
}

#roshen {
    position: absolute;
    background-image: url(./IMG/название.png);
    background-repeat: no-repeat;
    height: 67px;
    background-size: 177px 41px;
    background-position-x: 67px;
    background-position-y: 15px;
}

.nav {
    display: inline-block;
    font-size: 14px;
    line-height: 5.5;
}

.toplink {
    padding-left: 369px;
    color: #ebc581;
    text-decoration: none;
}

.toplink1 {
    padding-left: 30px;
    color: #ebc581;
    text-decoration: none;
}

.toplink2 {
    color: #ebc581;
    padding-left: 32px;
    text-decoration: none;
}

.toplink3 {
    color: #ebc581;
    padding-left: 34px;
    text-decoration: none;
}

.toplink4 {
    color: #ebc581;
    padding-left: 31px;
    text-decoration: none;
}

.toplink5 {
    color: #ebc581;
    padding-left: 32px;
    text-decoration: none;
}

.topjpg {
    background-image: url(./IMG/English.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    margin-left: 93px;
}

.topENG {
    color: #ebc581;
    padding-left: 11px;
    font-size: 18px;
    text-decoration: none;
}

/*Центральный блок*/

.backimg {
    position: absolute;
    background-image: url(./IMG/заднийфон.png);
    margin-left: 462px;
    margin-top: 0px;
    width: 1300px;
	height: 687px;
}

.back {
    background: rgba(207, 195, 158, .8);
    height: 687px;
}

.centerjpg {
    position: absolute;
    background-image: url(./IMG/завод.png);
    width: 1170px;
    height: 335px;
    margin: 26px 65px;
    border: 1px solid black;
}

.left {
    background-image: url(./IMG/left.png);
    position: absolute;
    background-repeat: no-repeat;
    width: 55px;
    height: 55px;
    margin: 155px 28px;
}

.right {
    background-image: url(./IMG/right.png);
    position: absolute;
    background-repeat: no-repeat;
    width: 55px;
    height: 55px;
    margin: 155px 1086px;
}

.h1 {
    padding-left: 360px;
    font-size: 60px;
}

.span {
    background-color: #f6cc79;
    position: absolute;
    text-align: center;
    width: 189px;
    height: 42px;
    left: 493px;
    bottom: 180px;
    border-radius: 10px;
    box-shadow: 0 5px #BF670D;
}

.spantext {
    color: black;
    text-decoration: none;
    line-height: 2;
    font-size: 20px;
    font-weight: bold;
}

.points1 {
    background-color: white;
    position: absolute;
    width: 18px;
    height: 17px;
    border-radius: 50%;
    left: 553px;
    top: 311px;
}

.points2 {
    background-color: #BF670D;
    position: absolute;
    width: 19px;
    height: 17px;
    border-radius: 50%;
    left: 576px;
    top: 311px;
}

.points3 {
    background-color: white;
    position: absolute;
    width: 19px;
    height: 17px;
    border-radius: 50%;
    left: 600px;
    top: 311px;
}

/*центральный текст*/

.text1 {
    width: 269px;
	height: 64px;
	margin-top: 389px;
	margin-left: 65px;
	position: absolute;
}

.text2 {
    width: 276px;
    height: 65px;
    margin-top: 389px;
    margin-left: 363px;
    position: absolute;
}

.text3 {
    width: 233px;
    height: 89px;
    margin-top: 390px;
    margin-left: 662px;
    position: absolute;
}

.text4 {
    width: 249px;
    height: 63px;
    margin-top: 390px;
    margin-left: 957px;
    position: absolute;
}

.text5 {
    width: 259px;
    height: 135px;
    margin-top: 489px;
    margin-left: 65px;
    position: absolute;
}

.text6 {
    width: 254px;
    height: 158px;
    margin-top: 497px;
    margin-left: 362px;
    position: absolute;
}

.text7 {
    width: 252px;
    height: 159px;
    margin-top: 497px;
    margin-left: 660px;
    position: absolute;
}

.text8 {
    width: 276px;
    height: 133px;
    margin-top: 498px;
    margin-left: 957px;
    position: absolute;
}

/*нижний блок*/

#footer {
    background-color: #8C0A0D;
    width: 1302px;
    height: 72px;
    margin-left: 462px;
    margin-top: 687px;
}

.down {
    display: inline-block;
    font-size: 14px;
}

.site { 
    position: absolute;
    color: #FBC86B;
    text-decoration: none;
    margin-top: 21px;
    margin-left: 68px;
}

.adress {
    position: absolute;
    color: #FBC86B;
    text-decoration: none;
    margin-left: 362px;
    width: 148px;
    height: 38px;
}

.tel {
    position: absolute;
    color: #FBC86B;
    text-decoration: none;
    margin-left: 659px;
    width: 144px;
    height: 37px;
}

.mail {
    position: absolute;
    color: #FBC86B;
    text-decoration: none;
    margin-left: 957px;
    width: 138px;
    height: 36px;
}

.facebook {
    position: absolute;
    background-image: url(./IMG/фэйсбук.png);
    background-size: 28px 28px;
    background-repeat: no-repeat;
    width: 28px;
    height: 28px;
    margin-left: 1165px;
    margin-top: 8px;
}

.vk {
    position: absolute;
    background-image: url(./IMG/ВК.png);
    background-size: 28px 28px;
    background-repeat: no-repeat;
    margin-left: 1206px;
    margin-top: 8px;
    width: 28px;
    height: 28px;
}